Bug 160110 - Update port: games/xfrisk to 1.3.r1
Update port: games/xfrisk to 1.3.r1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: dhn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-09-06 17:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.74 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff
games_xfrisk.diff (3.67 KB, patch)
2011-08-30 14:00 UTC, tkato432
no flags Details | Diff
games_xfrisk.diff (1.51 KB, patch)
2011-09-03 19:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:24 UTC
- Update to version 1.3.r1

Remove file:
files/patch-ab
pkg-plist
Comment 1 tkato432 2011-08-30 14:00:06 UTC
Remake of the patch against current tree.
Comment 2 dhn freebsd_committer 2011-08-30 17:16:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 3 dhn freebsd_committer 2011-08-31 22:13:42 UTC
State Changed
From-To: open->feedback
Comment 4 dhn freebsd_committer 2011-08-31 22:17:26 UTC
State Changed
From-To: feedback->open

Can't fetch, pls check
Comment 5 tkato432 2011-09-03 19:00:13 UTC
I'd like to withdraw version update. description has to be revised
as follows:

- Get rid of useless lines
- Support LOCALBASE
- Strip binaries
- Add WWW: line
Comment 6 dhn freebsd_committer 2011-09-06 17:11:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2011-09-06 17:11:37 UTC
dhn         2011-09-06 16:11:24 UTC

  FreeBSD ports repository

  Modified files:
    games/xfrisk         Makefile pkg-descr 
  Log:
  - Get rid of useless lines
  - Update WWW/pkg-descr
  - Bump PORTREVISION
  - Support LOCALBASE
  
  PR:             ports/160110
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.26      +15 -5     ports/games/xfrisk/Makefile
  1.2       +2 -0      ports/games/xfrisk/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"